<?xml version="1.0"?>
<items>
	<item id="6000"
		image="use/scrolls/firescroll.png"
		name="Pinkie Scroll"
		description="How cute, it is panfilio!"
		type="generic"
		useButton="Summon"
		sellProtected="true"
		weight="400"
	/>
</items>
